Bug 925974 (drupal6-user_badges) - Review Request: drupal6-user_badges - Enables assignment of graphical badges to users and roles
Summary: Review Request: drupal6-user_badges - Enables assignment of graphical badges ...
Status: CLOSED ERRATA
Alias: drupal6-user_badges
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 02:26 UTC by Shawn Iwinski
Modified: 2013-05-21 01:45 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-01 04:24:07 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 02:26:05 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-user_badges.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-user_badges-1.6-1.fc18.src.rpm

Description:
The User Badges module allows each user to be assigned 'badges' which can be
displayed as a series of iconic images.

A common use will probably be to display the badges along with the user's
information within forums, comments, or node postings. These badges can be
assigned individually by the administrator or attached to a role so that,
for example, all users in the 'admin' role will show the 'Administrator'
badge which could display as a graphic letter 'A'.

Any badge can optionally be associated to a URL that links the image to a
description page. If a user has more than one badge, there is also a mechanism
that allows administrators to only show the highest-level badge. You can also
set a special badge for blocked users and even override their role badges with
this one.

User Badges can be used as a way to establish trust (in the same way as eBay's
star graphics), or as an incentive for users. They can also be a quick way to
identify moderators, administrators, or anyone with a given role.


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 18:37:14 UTC
so is this one, everything else passes:

rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-user_badges-1.6-1.fc18.noarch.rpm
drupal6-user_badges.noarch: W: spelling-error %description -l en_US ecommerce -> commerce, e commerce, commence
The value of this tag appears to be misspelled. Please double-check.

drupal6-user_badges.noarch: E: incorrect-fsf-address /usr/share/doc/drupal6-user_badges-1.6/LICENSE.txt
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

1 packages and 0 specfiles checked; 1 errors, 1 warnings.

Comment 2 Anderson Silva 2013-04-22 20:25:46 UTC
Just found out incorrect-fsf-address is not a blocker. 

Package approved.

Comment 3 Shawn Iwinski 2013-04-22 22:19:38 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-user_badges
Short Description: Enables assignment of graphical badges to users and roles
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-23 12:02:24 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-26 19:34:48 UTC
drupal6-user_badges-1.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-user_badges-1.6-1.el6

Comment 6 Fedora Update System 2013-04-26 19:34:59 UTC
drupal6-user_badges-1.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-user_badges-1.6-1.fc18

Comment 7 Fedora Update System 2013-04-26 19:35:08 UTC
drupal6-user_badges-1.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-user_badges-1.6-1.el5

Comment 8 Fedora Update System 2013-04-26 19:35:17 UTC
drupal6-user_badges-1.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-user_badges-1.6-1.fc17

Comment 9 Fedora Update System 2013-04-26 19:35:27 UTC
drupal6-user_badges-1.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-user_badges-1.6-1.fc19

Comment 10 Fedora Update System 2013-04-27 02:05:17 UTC
drupal6-user_badges-1.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2013-05-01 04:24:09 UTC
drupal6-user_badges-1.6-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-17 22:17:00 UTC
drupal6-user_badges-1.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 13 Fedora Update System 2013-05-19 02:32:57 UTC
drupal6-user_badges-1.6-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 14 Fedora Update System 2013-05-19 02:41:26 UTC
drupal6-user_badges-1.6-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 15 Fedora Update System 2013-05-21 01:45:47 UTC
drupal6-user_badges-1.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.